{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 2,
    "requestTimestamp": 1782364751415
  },
  "data": [
    {
      "ref_id": "SG260225OTHR960W",
      "sub": "ANNC17",
      "category_name": "Financial Statements",
      "submitted_by": "Kevin Cho",
      "title": "Financial Statements and Related Announcement::Full Yearly Results",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG1BA1000003",
          "stock_code": "AWX",
          "security_name": "AEM HOLDINGS LTD",
          "issuer_name": "AEM HOLDINGS LTD.",
          "ibm_code": "1BA1"
        }
      ],
      "security_name": "AEM HOLDINGS LTD",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/72ZMZGTGGZH1J2WE/77421399fc0091ef13f8a68877b5e896ea410c46d4b97cdef06470a0be475389",
      "issuer_name": "AEM HOLDINGS LTD.",
      "submission_date": "20260225",
      "submission_date_time": 1772019466000,
      "broadcast_date_time": 1772019466000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "72ZMZGTGGZH1J2WE",
      "sn": null,
      "product_category": null
    },
    {
      "ref_id": "SG250813OTHR0FMN",
      "sub": "ANNC17",
      "category_name": "Financial Statements",
      "submitted_by": "Kevin Cho",
      "title": "Financial Statements and Related Announcement::Half Yearly Results",
      "announcer_name": null,
      "issuers": [
        {
          "isin_code": "SG1BA1000003",
          "stock_code": "AWX",
          "security_name": "AEM HOLDINGS LTD",
          "issuer_name": "AEM HOLDINGS LTD.",
          "ibm_code": "1BA1"
        }
      ],
      "security_name": "AEM HOLDINGS LTD",
      "url": "https://links.sgx.com/1.0.0/corporate-announcements/72TVJ171VY652HPH/294d4d26c7c05ad1f0354e4aeb5c7e6d974b0451fa926dfe7f85abf281ac1968",
      "issuer_name": "AEM HOLDINGS LTD.",
      "submission_date": "20250813",
      "submission_date_time": 1755085517000,
      "broadcast_date_time": 1755085518000,
      "xml": null,
      "submission_time": null,
      "cat": "ANNC",
      "id": "72TVJ171VY652HPH",
      "sn": null,
      "product_category": null
    }
  ]
}
